Bug 181885 - Package doc/dmraid_design.txt
Package doc/dmraid_design.txt
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dmraid (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Heinz Mauelshagen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-02-17 10:06 EST by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-04-24 07:38:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2006-02-17 10:06:20 EST
This is trivial but ... dmraid's README references doc/dmraid_design.txt, and it
seems like a pretty useful doc to include in the package for people looking at
dmraid

i.e. add doc/dmraid_design.txt to the %doc line in %files
Comment 1 Heinz Mauelshagen 2006-02-17 10:30:08 EST
Done
Comment 2 Milan Broz 2006-04-24 07:38:08 EDT
Fixed in build 1.0.0.rc10-FC5_6.

Note You need to log in before you can comment on or make changes to this bug.